#Banner {
  height: 500px;
  overflow: hidden;
  position: relative;
}
#Banner .banner-container {
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  width: 700%;
  position: relative;
  opacity: 0;
}
#Banner .banner-container .banner-sel {
  width: 100%;
  height: 100%;
  position: relative;
}
#Banner .banner-container .banner-sel a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}
#Banner .banner-container .banner-sel a img {
  width: 100%;
  height: 100%;
}
#Banner .banner-container .banner-sel a h3 {
  bottom: 0;
  left: 50%;
  position: absolute;
  font-size: 32px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: 400;
  color: #fff;
  -webkit-transform: translate(-50%, -48px);
  transform: translate(-50%, -48px);
  width: 1200px;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
}
@media screen and (min-width: 1600px) {
  #Banner .banner-container .banner-sel a h3 {
    text-align: right;
    left: 0;
    -webkit-transform: translate(-190px, -48px);
    transform: translate(-190px, -48px);
  }
}
#Banner .button_container {
  position: absolute;
  display: -ms-flexbox;
  display: flex;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 10px;
}
@media screen and (min-width: 1600px) {
  #Banner .button_container {
    position: absolute;
    display: -ms-flexbox;
    display: flex;
    bottom: 0;
    right: 0;
    left: unset;
    -webkit-transform: translate(-332px, -51px);
    transform: translate(-332px, -51px);
  }
}
#Banner .button_sel {
  width: 20px;
  height: 20px;
  background-color: #848181;
  transition: background-color 0.5s ease;
  border-radius: 100%;
  margin-left: 5px;
  margin-right: 6px;
  cursor: pointer;
}
#Banner .selected {
  background-color: #ffffff;
}

#Body {
  padding-top: 41px;
  padding-bottom: 46px;
  background-image: linear-gradient(
      to bottom,
      white 0%,
      rgba(255, 255, 255, 0) 40%,
      rgba(255, 255, 255, 0) 60%,
      white 100%
    ),
    url("../images/bannerbg@2x.png");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
}
#Body .title {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  margin-bottom: 28px;
}
#Body .title .panel-name {
  color: #3c3c3c;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: bold;
  line-height: 35px;
  font-size: 36px;
  position: relative;
}
#Body .title .panel-name .red-font {
  color: #cd0708;
}
#Body .title .panel-name:after {
  content: "";
  display: block;
  width: 98px;
  height: 6px;
  background-color: #cd0708;
  position: absolute;
  bottom: -28px;
}
#Body .title .more a {
  font-size: 18px;
  color: #2e2e2e;
  line-height: 17px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: bold;
}
#Body .title .more a:after {
  content: ">";
}
#Body .work-display-and-notice {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}
#Body .work-display-and-notice > div {
  box-shadow: 0px 4px 20px 1px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  background-color: #fff;
}
#Body .work-display-and-notice .work-display {
  width: 852px;
  height: 537px;
  margin-right: 14px;
  padding: 35px 33px 37px 26px;
  box-sizing: border-box;
}
#Body .work-display-and-notice .work-display .content {
  padding-top: 23px;
  display: -ms-flexbox;
  display: flex;
}
#Body .work-display-and-notice .work-display .content .left .image {
  width: 440px;
  height: 302px;
}
#Body .work-display-and-notice .work-display .content .left .image img {
  width: 100%;
  height: 100%;
}
#Body .work-display-and-notice .work-display .content .left .detail {
  padding-top: 25px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}
#Body .work-display-and-notice .work-display .content .left .detail .news-title {
  margin-right: 15px;
  width: 355px;
}
#Body .work-display-and-notice .work-display .content .left .detail .news-title .main-title,
#Body .work-display-and-notice .work-display .content .left .detail .news-title .sub-title {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  word-break: break-all;
}
#Body .work-display-and-notice .work-display .content .left .detail .news-title .main-title {
  color: #3c3c3c;
  margin-bottom: 3px;
  font-weight: bold;
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
}
#Body .work-display-and-notice .work-display .content .left .detail .news-title .sub-title {
  color: #9c9c9c;
  font-size: 14px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
}
#Body .work-display-and-notice .work-display .content .left .detail .date {
  margin-left: 15px;
  font-weight: bold;
  color: #b10c0d;
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
}
#Body .work-display-and-notice .work-display .content .right {
  margin-left: 44px;
  padding-top: 4px;
}
#Body .work-display-and-notice .work-display .content .right .news-container .news-sel {
  margin-bottom: 17px;
  position: relative;
}
#Body .work-display-and-notice .work-display .content .right .news-container .news-sel a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}
#Body .work-display-and-notice .work-display .content .right .news-container .news-sel:after {
  display: block;
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 100%;
  background-color: #b10c0d;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  -webkit-transform: translateX(-26px);
  transform: translateX(-26px);
}
#Body .work-display-and-notice .work-display .content .right .news-container .news-sel .news-title {
  width: 248px;
  display: -webkit-box;
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  word-wrap: break-word;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  color: #3c3c3c;
  font-weight: bold;
  margin-right: 13px;
}
#Body .work-display-and-notice .work-display .content .right .news-container .news-sel .date {
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: bold;
  color: #909090;
  white-space: nowrap;
}
#Body .work-display-and-notice .notice {
  margin-left: 14px;
  padding: 39px 26px 34px 30px;
  width: 440px;
  height: 537px;
  box-sizing: border-box;
}
#Body .work-display-and-notice .notice .notice-container {
  padding-top: 20px;
}
#Body .work-display-and-notice .notice .notice-container .notice-sel {
  margin-bottom: 15px;
}
#Body .work-display-and-notice .notice .notice-container .notice-sel:last-child {
  margin-bottom: 0;
}
#Body .work-display-and-notice .notice .notice-container .notice-sel a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}
#Body .work-display-and-notice .notice .notice-container .notice-sel .time {
  padding: 10px 9px 9px 10px;
  background-color: #cd0708;
  border-radius: 3px;
}
#Body .work-display-and-notice .notice .notice-container .notice-sel .time .year,
#Body .work-display-and-notice .notice .notice-container .notice-sel .time .month {
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: bold;
  color: #ffffff;
  white-space: nowrap;
  text-align: center;
}
#Body .work-display-and-notice .notice .notice-container .notice-sel .notice-title {
  width: 305px;
  margin-left: 12px;
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: bold;
  color: #3c3c3c;
  display: -webkit-box;
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  word-wrap: break-word;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
}
#Body .focus-front-and-utils {
  margin-top: 37px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}
#Body .focus-front-and-utils .focus-front {
  margin-right: 14px;
  box-sizing: border-box;
  padding: 41px 32px 37px 25px;
  width: 852px;
  height: 537px;
  background: #ffffff;
  box-shadow: 0px 4px 20px 1px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}
#Body .focus-front-and-utils .focus-front .focus-container {
  padding-top: 21px;
  padding-left: 31px;
}
#Body .focus-front-and-utils .focus-front .focus-container .focus-sel {
  position: relative;
  margin-bottom: 36px;
}
#Body .focus-front-and-utils .focus-front .focus-container .focus-sel:last-child {
  margin-bottom: 0;
}
#Body .focus-front-and-utils .focus-front .focus-container .focus-sel:after {
  width: 12px;
  height: 12px;
  border-radius: 100%;
  background-color: #b10c0d;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  -webkit-transform: translateX(-30px);
  transform: translateX(-30px);
}
#Body .focus-front-and-utils .focus-front .focus-container a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}
#Body .focus-front-and-utils .focus-front .focus-container .focus-title {
  width: 689px;
}
#Body .focus-front-and-utils .focus-front .focus-container .focus-title .main-title {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  word-break: break-all;
  color: #3c3c3c;
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: bold;
}
#Body .focus-front-and-utils .focus-front .focus-container .focus-title .sub-title {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  word-break: break-all;
  color: #9c9c9c;
  font-size: 14px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: normal;
}
#Body .focus-front-and-utils .focus-front .focus-container .date {
  margin-left: 20px;
}
#Body .focus-front-and-utils .focus-front .focus-container .date .month,
#Body .focus-front-and-utils .focus-front .focus-container .date .year {
  white-space: nowrap;
  text-align: center;
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: bold;
  color: #909090;
}
#Body .focus-front-and-utils .utils {
  width: 440px;
  box-sizing: border-box;
  margin-left: 14px;
}
#Body .focus-front-and-utils .utils .main-utils {
  height: 370px;
  box-sizing: border-box;
  padding: 30px;
  background: #ffffff;
  box-shadow: 0px 4px 20px 1px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}
#Body .focus-front-and-utils .utils .main-utils .main-util {
  width: 80px;
  margin-right: 66px;
  margin-bottom: 52px;
}
#Body .focus-front-and-utils .utils .main-utils .main-util:nth-child(4),
#Body .focus-front-and-utils .utils .main-utils .main-util:nth-child(5),
#Body .focus-front-and-utils .utils .main-utils .main-util:nth-child(6) {
  margin-bottom: 0;
}
#Body .focus-front-and-utils .utils .main-utils .main-util:nth-child(3),
#Body .focus-front-and-utils .utils .main-utils .main-util:nth-child(6) {
  margin-right: 0;
}
#Body .focus-front-and-utils .utils .main-utils .main-util .img {
  width: 80px;
  height: 80px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100%;
  background-color: #cd0708;
  margin-bottom: 14px;
}
#Body .focus-front-and-utils .utils .main-utils .main-util .name {
  width: 80px;
  text-align: center;
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: bold;
  color: #595959;
  margin: 0 auto;
}
#Body .focus-front-and-utils .utils .main-utils .main-util:first-child .name {
  width: 90px;
  margin-left: -5px;
}
#Body .focus-front-and-utils .utils .other-utils {
  padding-top: 30px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}
#Body .focus-front-and-utils .utils .other-utils .other-util {
  margin-right: 63px;
}
#Body .focus-front-and-utils .utils .other-utils .other-util:last-child {
  margin-right: 0;
}
#Body .focus-front-and-utils .utils .other-utils .other-util .img {
  width: 82px;
  height: 82px;
  border: 2px solid #5c5c5c;
  border-radius: 50%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 13px;
}
#Body .focus-front-and-utils .utils .other-utils .other-util .name {
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: bold;
  text-align: center;
  color: #595959;
}

#Youth .title {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 27px;
}
#Youth .title .panel-name {
  color: #3c3c3c;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: bold;
  line-height: 35px;
  font-size: 36px;
  position: relative;
}
#Youth .title .panel-name .red-font {
  color: #cd0708;
}
#Youth .title .panel-name:after {
  content: "";
  display: block;
  width: 67px;
  height: 6px;
  background-color: #cd0708;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -27px;
  margin: 0 auto;
}
#Youth .youth-list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 1320px;
  margin: 0 auto;
  padding-top: 31px;
}
#Youth .youth-list .youth-sel {
  margin-right: 35px;
  margin-bottom: 38px;
}
#Youth .youth-list .youth-sel:nth-child(3),
#Youth .youth-list .youth-sel:nth-child(6) {
  margin-right: 0;
}
#Youth .youth-list .youth-sel .img {
  width: 416px;
  height: 277px;
  border-radius: 5px;
  overflow: hidden;
}
#Youth .youth-list .youth-sel .img img {
  width: 100%;
  height: 100%;
}
#Youth .youth-list .youth-sel .name {
  width: 388px;
  padding: 17px 0 0 7px;
  display: -webkit-box;
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  word-wrap: break-word;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 20px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: bold;
  color: #3a3a3a;
}
#Youth .more {
  margin-top: 17px;
  margin-bottom: 32px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}
#Youth .more a {
  padding: 15px 25px 16px 26px;
  background-color: #cd0708;
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, sans-serif;
  font-weight: 500;
  color: #ffffff;
  border-radius: 25px;
}
/*# sourceMappingURL=data:application/json;base64,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 */
